aboutsummaryrefslogtreecommitdiffstats
path: root/package/network/utils/umbim/files/lib/netifd/proto/mbim.sh
diff options
context:
space:
mode:
Diffstat (limited to 'package/network/utils/umbim/files/lib/netifd/proto/mbim.sh')
-rwxr-xr-xpackage/network/utils/umbim/files/lib/netifd/proto/mbim.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/package/network/utils/umbim/files/lib/netifd/proto/mbim.sh b/package/network/utils/umbim/files/lib/netifd/proto/mbim.sh
index 9b5729a7ab..804870d7d4 100755
--- a/package/network/utils/umbim/files/lib/netifd/proto/mbim.sh
+++ b/package/network/utils/umbim/files/lib/netifd/proto/mbim.sh
@@ -91,7 +91,7 @@ _proto_mbim_setup() {
tid=$((tid + 1))
echo "mbim[$$]" "Checking subscriber"
- umbim $DBG -n -t $tid -d $device subscriber || {
+ umbim $DBG -n -t $tid -d $device subscriber || {
echo "mbim[$$]" "Subscriber init failed"
proto_notify_error "$interface" NO_SUBSCRIBER
return 1
@@ -99,7 +99,7 @@ _proto_mbim_setup() {
tid=$((tid + 1))
echo "mbim[$$]" "Register with network"
- umbim $DBG -n -t $tid -d $device registration || {
+ umbim $DBG -n -t $tid -d $device registration || {
echo "mbim[$$]" "Subscriber registration failed"
proto_notify_error "$interface" NO_REGISTRATION
return 1
@@ -107,13 +107,13 @@ _proto_mbim_setup() {
tid=$((tid + 1))
echo "mbim[$$]" "Attach to network"
- umbim $DBG -n -t $tid -d $device attach || {
+ umbim $DBG -n -t $tid -d $device attach || {
echo "mbim[$$]" "Failed to attach to network"
proto_notify_error "$interface" ATTACH_FAILED
return 1
}
tid=$((tid + 1))
-
+
echo "mbim[$$]" "Connect to network"
while ! umbim $DBG -n -t $tid -d $device connect "$apn" "$auth" "$username" "$password"; do
tid=$((tid + 1))